package com.manage.vo;

import com.manage.entity.Power_Detailed_Menu;
import com.manage.entity.Power_Menu;
import com.manage.entity.Power_Menu_User;
import com.manage.entity.Power_User;

import java.util.List;

public class Result {

    private Power_User powerUser;
    private Integer remark = 0;

    public Integer getRemark() {
        return remark;
    }

    public void setRemark(Integer remark) {
        this.remark = remark;
    }

    public Power_User getPowerUser() {
        return powerUser;
    }

    public void setPowerUser(Power_User powerUser) {
        this.powerUser = powerUser;
    }

}
